Version 6.x.x Source
Child Table

Table Name: `tabBOM Explosion Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `cb` | Column Break |  |
3 | `item_name` | Data | Item Name |
4 | `section_break_3` | Section Break |  |
5 | `description` | Text Editor | Description |
6 | `column_break_2` | Column Break |  |
7 | `image` | Attach | Image |
8 | `image_view` | Image | Image View |
    image
9 | `section_break_4` | Section Break |  |
10 | `qty` | Float | Qty |
11 | `rate` | Currency | Rate |
    Company:company:default_currency
12 | `qty_consumed_per_unit` | Float | Qty Consumed Per Unit |
13 | `column_break_8` | Column Break |  |
14 | `stock_uom` | Link | Stock UOM | UOM
15 | `amount` | Currency | Amount |
    Company:company:default_currency

#### Child Table Of

- BOM